package ibase.webitm.ejb.adm;

import java.util.*;

class EncashSupp
{
	private String contCode;
	private ArrayList customerList= new ArrayList();
	public void setCustomerList(EncashCust customerObj) 
	{
			this.customerList.add(customerObj);
	}

	public ArrayList getCustomerList()  
	{ 
		return customerList;
	}
	public void setContCode(String contCode)
	{
		this.contCode = contCode.trim();
	}
	public String getContCode()
	{
		return this.contCode;
	}
}
	
